@charset "utf-8";
/* CSS Document */
html{height:100%}
body{background:#270903;color: #D4AE70;font-family: arial,sans-serif;font-size: 12px;margin: 0px;height:100%;}
a:link, a:visited{color: #FAE4B5; text-decoration:none; font-weight:bold;}
a:hover {color:#f00;}
h1, h2, h3, h4{color:#fccc65; margin:0px}
.bg-div{background:url("../images/background.png") repeat-x scroll left top transparent; margin:0px; min-height:100%;}
.wrapper {overflow:auto; padding-bottom: 60px;}
.footer-div{position: relative;margin-top:-60px;height:60px;clear:both;}
.outer{margin:0px auto; width:820px;}
.top-row{height:165px; margin-bottom:4px;}
.top-logo{height:102px; padding:8px 0px 0px 20px;}
.top-nav{height:55px; background-color:#dc5d00; border-radius:4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc5d00', endColorstr='#d65100'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#dc5d00), to(#d65100)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #dc5d00,  #d65100); /* for firefox 3.6+ */ 
line-height:55px;
padding:0px;
}
.top-nav ul{list-style:none outside none; margin:0px; padding:0px;}
.top-nav ul li{float:left; font-size:16px; font-weight:bold;}
.top-nav ul li a{padding:0px 20px; color:#fae4b5; border-right:1px solid #fae4b5;}
.banner{height:238px; background-color:#fae4b5; border-radius:4px; margin-bottom:4px; color:#250f01; padding:6px; position:relative; display:none;opacity:0;filter:alpha(opacity=0); /* For IE8 and earlier */
}
.banner-description{
position:absolute; left:6px; width:212px; height:234px; border-radius: 4px;display:none;
background-color: #744629; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#744629', endColorstr='#522915'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#744629), to(#522915)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #744629,  #522915); /* for firefox 3.6+ */ 
}
.banner-poster{position:absolute; left:225px; width:588px; height:234px; display:none;}
.banner-poster img{border-radius: 4px;}
.sprite-banner-poster {background: url("../images/banner/images-sprite-banner.jpg"); border-radius: 4px;}
.sprite-banner-poster-1{ background-position: 0 0; width: 588px; height: 234px; } 
.sprite-banner-poster-2{ background-position: 0 -284px; width: 588px; height: 234px; } 
.sprite-banner-poster-3{ background-position: 0 -568px; width: 588px; height: 234px; } 
.sprite-banner-poster-4{ background-position: 0 -852px; width: 588px; height: 234px; } 


.left-nav{width:216px; background-color:#250f01; float:left;}
.left-menu-heading{margin:6px auto; width:187px; height:22px; background-color:#82240a; border-radius:4px; padding:6px; font-weight:bold; color:#fae4b5; line-height:22px; vertical-align:middle; font-size:13px}
.left-menu-item ul{list-style:none outside none; padding:0px 10px 0px 20px; margin:0px;}
/*.left-menu-item ul li{background-image:url(images/left-li.gif); width:134px; height:18px; padding-left:20px; margin-top:6px; border-bottom:1px dashed #fae4b5;}*/
.left-menu-item ul li{list-style:circle inside; width:174px; height:18px; padding-left:0px; margin-top:6px; border-bottom:1px dashed #d4ae70;}
.left-menu-item ul li a{color:#fae4b5; font-weight:bold;}
.left-menu-item ul li a.current{color:#f00; font-weight:bold;}
.center-content{margin-left:216px !important;padding:6px;}
.center-content-top-bar{height:53px; background-color:#78330c; border-radius:4px; margin-bottom:4px; line-height:53px; padding:0px 20px;}
.center-content-middle-bar{
background-color: #744629; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#744629', endColorstr='#522915'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#744629), to(#522915)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #744629,  #522915); /* for firefox 3.6+ */ 
height:100px;border-radius:4px; margin-bottom:4px; padding:20px 0px 20px 20px;
}
.center-content-wrapper{padding:0px 0px;}
.article-loop{padding:20px 20px;}
.article-loop img{border:2px solid #9b654b; border-radius:4px;}
.article-author{color:#ea8116;}
.article-date{font-size:10px; color:#fae6b4;}
.article-loop-hr{width:100%; border:0px; height:1px; background-color:#d4ae70;}
.footer{background-color:#0f0600; padding:0px 20px; clear:both; height:60px; border-radius:6px 6px 0px 0px;}

.sprite-cert {background: url("../images/images-sprite-cert.png");border:2px solid #9b654b; border-radius:4px;}
.sprite-cert-hksi{ background-position: 0 0; width: 160px; height: 120px; } 
.sprite-cert-ifphk{ background-position: -210px 0; width: 160px; height: 120px; } 
.sprite-cert-insurance{ background-position: -420px 0; width: 160px; height: 120px; } 
.sprite-cert-mpfsa{ background-position: -630px 0; width: 160px; height: 120px; } 
.sprite-cert-st-john{ background-position: -840px 0; width: 160px; height: 120px; } 
.sprite-content {background: url("../images/images-sprite-content.jpg");border:2px solid #9b654b; border-radius:4px;}
.sprite-content-im-iphone{ background-position: 0 0px; width: 300px; height: 285px; cursor:pointer; } 
.sprite-content-icms{ background-position: 0 -285px; width: 550px; height: 359px; } 
.sprite-content-erp-system{ background-position: 0 -644px; width: 550px; height: 331px; } 
.sprite-content-ipad-simulator{ background-position: 0 -975px; width: 550px; height: 455px; cursor:pointer; } 
.sprite-content-career-times-vb{ background-position: 0 -1430px; width: 550px; height: 401px; cursor:pointer;} 
.sprite-content-friends-food-coorperative{ background-position: 0 -1831px; width: 550px; height: 340px; cursor:pointer;} 
.sprite-content-car-park{ background-position: 0 -2171px; width: 550px; height: 741px; } 
.sprite-content-car-park-demo{ background-position: 0 -2912px; width: 550px; height: 466px; } 
.sprite-content-whatsapp-api-phone-to-pc{ background-position: 0 -3378px; width: 550px; height: 440px; } 
.sprite-content-whatsapp-api-pc-to-phone{ background-position: 0 -3818px; width: 550px; height: 400px; } 
.sprite-content-skype-bot{ background-position: 0 -4218px; width: 550px; height: 346px; } 

.sprite-sprite-windows-server-2012-esxi-stuck {background: url("../images/images-sprite-windows-server-2012-esxi-stuck.jpg");border:2px solid #9b654b; border-radius:4px;}
.sprite-esxi-stuck-01{ background-position: 0 0px; width: 550px; height: 395px;} 
.sprite-esxi-stuck-02{ background-position: 0 -395px; width: 550px; height: 388px;} 
.sprite-esxi-stuck-03{ background-position: 0 -783px; width: 550px; height: 446px;} 
.sprite-esxi-stuck-04{ background-position: 0 -1229px; width: 550px; height: 496px;} 
.sprite-esxi-stuck-05{ background-position: 0 -1725px; width: 550px; height: 507px;} 
.sprite-esxi-stuck-06{ background-position: 0 -2232px; width: 550px; height: 633px;} 
.sprite-esxi-stuck-07{ background-position: 0 -2865px; width: 400px; height: 200px;} 
.sprite-esxi-stuck-08{ background-position: 0 -3065px; width: 550px; height: 212px;} 
.sprite-esxi-stuck-09{ background-position: 0 -3277px; width: 550px; height: 387px;} 
.sprite-esxi-stuck-10{ background-position: 0 -3664px; width: 550px; height: 332px;} 
.sprite-esxi-stuck-11{ background-position: 0 -3996px; width: 466px; height: 448px;} 
.sprite-esxi-stuck-12{ background-position: 0 -4444px; width: 550px; height: 344px;} 
.sprite-esxi-stuck-13{ background-position: 0 -4788px; width: 550px; height: 345px;} 
.sprite-esxi-stuck-14{ background-position: 0 -5133px; width: 550px; height: 470px;} 
.sprite-esxi-stuck-15{ background-position: 0 -5603px; width: 550px; height: 468px;} 


.sprite-slider {background: url("../images/images-sprite-slider.png");}
.sprite-slider-galaxy-tab{ background-position: 0 0; width: 121px; height: 180px; } 
.sprite-slider-htc-desire{ background-position: -171px 0; width: 122px; height: 70px; } 
.sprite-slider-ipad{ background-position: -343px 0; width: 120px; height: 153px; } 
.sprite-slider-iphone-black{ background-position: -513px 0; width: 80px; height: 96px; } 
.sprite-slider-iphone-white{ background-position: -643px 0; width: 80px; height: 96px; } 

.social-icon {background: url("../images/social_buttons.png") no-repeat scroll 0 0 transparent;display: inline-block;
height: 30px;margin: 5px 0 0 10px;width: 30px;cursor:pointer;}
.social-icon span {display: none;}
#blog {background-position: 0 0;}
#twitter {background-position: -30px 0;}
#facebook {background-position: -60px 0;}
#youtube {background-position: -90px 0;}
#rss {background-position: -120px 0;}
#skype {background-position: -150px 0;}
#google_plus {background-position: -180px 0;}
#linkedin {background-position: -210px 0;}
#blog:hover {background-position: 0 -30px;}
#twitter:hover {background-position: -30px -30px;}
#facebook:hover {background-position: -60px -30px;}
#youtube:hover {background-position: -90px -30px;}
#rss:hover {background-position: -120px -30px;}
#skype:hover {background-position: -150px -30px;}
#google_plus:hover {background-position: -180px -30px;}
#linkedin:hover {background-position: -210px -30px;}
